Subject: Re: bug#17346: 24.4.50; Why is the goal column limited to C-n and C-p ?

From: Dani Moncayo <[email-masked]>
Date: Fri, 25 Apr 2014 18:49:10 +0200

> Try setting scroll-preserve-screen-position.
> (setq scroll-preserve-screen-position t)

Thanks, but that is to the behavior I want, and it wouldn't solve the
problem I'm reporting: any command intended to move point _vertically_
should try to place the point at the "goal column" if there is one
currently defined, or else at the column of its previous location (so
that the movement be indeed "vertical").  The problem is that only C-p
and C-n seem to behave that way.

-- 
Dani Moncayo